---
layout: default
---

{%- assign form = site.data.forms.contacto -%}

<article id="contacto" class="h-entry row no-gutters justify-content-center" itemscope itemtype="http://schema.org/Article">
  {%- if page.image.path -%}
    <div class="col-12 mb-3">
      {%- include_cached picture.html image=page.image default_description=page.title height='50vh' -%}
    </div>
  {%- endif -%}

  <header class="col-10 col-md-8">
    <h1 class="p-name f-4 f-md-h1 blue text-uppercase" itemprop="name headline">{{ page.title | default: '' | escape }}</h1>

    {%- if page.description -%}
      <p class="lead p-summary" itemprop="description">{{ page.description | default: '' | escape }}</p>
    {%- endif -%}
  </header>

  <div class="e-content col-10 col-md-8 content" itemprop="articleBody">
    {{ content | replace: '<img ', '<img loading="lazy" ' | replace: '<iframe ', '<iframe loading="lazy" ' }}

    {% include contact.html name='contacto' form=site.data.forms.contacto %}
  </div>

  <footer class="col-10">
    <a class="u-url" itemprop="url" href="{{ page.url }}" hidden>
      {{ site.url }}/{{ page.url }}
    </a>

    {%- if page.uuid -%}
      <span hidden itemprop="identifier">{{ page.uuid }}</span>
    {%- endif -%}

    {%- if page.license.url -%}
      <p itemprop="license" itemtype="http://schema.org/CreativeWork">
        <a rel="license" itemprop="url" href="{{ page.license.url }}">
          <span itemprop="articleBody">
            {{ page.license.description }}
          </span>
        </a>
      </p>
    {%- endif -%}
  </footer>
</article>
